@charset "utf-8";
/* CSS Document */

#nav {
	width: 681px;
	height: 34px;
	background-image: url(templants_menu_bg.jpg);
	position: absolute;
	z-templants: 2;
	left: 292px;
	top: 45px;
}
/* make the LI display inline */
		/* it's position relative so that position absolute */
		/* can be used in submenu */

#nav ul {
	padding:0px;
	margin:0px;
}
#nav li {
	float:left;
	display:block;
	width:97px;
	height:37px;
	position:relative;
	z-index:500;
	margin:0 0px;
}
/*li內容有做連結時的設定，設定與圖片長寬相同並隱藏文字*/

#top_but {
}/*UL設定不要有列表項目符號，並且不要有間距*/
#top_but ul li {
	list-style-type:none;
	margin:0px;
	padding:0px;
	float:left;
	display:block;
	width:97px;
	height:27px;
	position:relative;
	z-index:500;
	margin:0 0px;
	padding-top:10px;
}/*UL設定不要有列表項目符號，並且不要有間距*/
#top_but ul {
	position:absolute;
	left:0;
	display:none;
	margin:0 0 0 0px;
	padding:0;
	list-style:none;
}
#top_but li {
	width:97px;
	height:27px;
	float:left;
	border-top:1px solid #fff;
	background:#94bd45;
	text-align:center;
}
